Bug 90032 - Instalation bug
Summary: Instalation bug
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-01 13:51 UTC by PRODIGY
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 03:35:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error dump (28.87 KB, text/plain)
2003-05-01 13:57 UTC, PRODIGY
no flags Details

Description PRODIGY 2003-05-01 13:51:48 UTC
When I try to install RedHat Linux on my PC, right after "Running Anaconda" 
message, I get the "Waiting for the X server to start..." message, and this 
fails three times. After that, it switches to text mode. In text mode, after I 
select my user ID and pass, I get the error bellow. Note that a few weeks ago 
the installation worked fine. I don't know what happened in the mean time. Here 
is the error I get:


Traceback (innermost last):
	File "/usr/bin/anaconda", line 620, in ?
   intf.run (id, dispatch, configFileData)
	File "/usr/bin/anaconda/text.py", line 408, in run dispatch.gotoNext ()
	File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
   self.moveStep ()
	File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
   rc = apply (func, self.bindArgs(args))
	File "/usr/lib/anaconda/packages.py", line 106, in readPackages
   id.comps = method.readComps (id.hdList)
	File "/usr/lib/anaconda/image.py", line 17, in readComps
   return ComponentSet (self.tree + '/RedHat/base/comps', hdlist)
	File "/usr/lib/anaconda/comps.py", line 795, in __init__
   self.readCompsFile (file, self.packages)
	File "/usr/lib/anaconda/comps.py", line 558, in readCompsFile
   self.expressions[packages[l]] = None
	File "/usr/lib/anaconda/comps.py", line 152, in __getitem__
   return self.packages[item]
KeyError: MAKEDEV

Comment 1 PRODIGY 2003-05-01 13:57:49 UTC
Created attachment 91436 [details]
The error dump

This file was created by the RedHat setup on a floppy disk.


Note You need to log in before you can comment on or make changes to this bug.